langcode: en
status: true
dependencies:
  config:
    - group.type.w4ct
id: group.w4ct.label
field_name: label
entity_type: group
bundle: w4ct
label: Title
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
